Data Fields
_GntFileSelClass Struct Reference

## Data Fields
GntWindowClass | parent
void(* | file_selected )(GntFileSel *sel, const char *path, const char *filename)
void(* | gnt_reserved1 )(void)
void(* | gnt_reserved2 )(void)
void(* | gnt_reserved3 )(void)
void(* | gnt_reserved4 )(void)

## Detailed Description

Definition at line 73 of file gntfilesel.h.

The documentation for this struct was generated from the following file:

- gntfilesel.h